Subject: New Reply Received - Re: ﻿ Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 13:33:02 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: 	Order confirmed!   Ticket comment <div>
<div>
<div dir="ltr">Sorry by mistake below mistake still I'm waiting my order  <b style="color:rgb(33, 33, 33);font-size:14px">9419192932</b>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: quratul ain &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 14, 2023 5:28:50 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:  Order confirmed!
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">
<div>I received my order now .</div>
<div dir="ltr">Much thanks</div>
</div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> quratul ain &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 14, 2023 3:03:46 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:  Order confirmed!</font>
<div> </div>
</div>
<div>
<div dir="ltr">
<div></div>
<div>
<div>
<div dir="ltr">
<div dir="ltr" style="">Good day,</div>
<div dir="ltr" style="">    I would like to inform you I didn't get received my order # <span style="color:rgb(33,33,33); font-size:14px; display:inline!important"><b>9419192932</b> . I'm waiting for my order .<span id="x_x_ms-outlook-ios-cursor"></span></span>
</div>
<div dir="ltr" style=""><span style="color:rgb(33,33,33); font-size:14px; display:inline!important">This order arriving on 13th March now today is 14th march .</span></div>
<div dir="ltr" style=""><span style="color:rgb(33,33,33); font-size:14px; display:inline!important">Please send my order on time .</span></div>
<div dir="ltr" style=""><span style="color:rgb(33,33,33); font-size:14px; display:inline!important">I’m really grateful too you .</span></div>
<div dir="ltr" style=""><span style="color:rgb(33,33,33); font-size:14px; display:inline!important">Please find attached </span></div>
</div>
</div>
<div id="x_x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 14, 2023 2:19:14 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re:  Order confirmed!</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5836549</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5836549<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-size:14px">
<div dir="ltr">Hi Shahbaz,</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.<br>
<br>
We sincerely apologize for any inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you order no 9419192932 has been placed successfully. Your order expected delivery date is 13-03-2023.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">If you do not receive your order within the specified time kindly get back to us we will help you further.</div>
<div dir="ltr">​</div>
<div dir="ltr">We would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br>
<br>
</div>
<div dir="ltr">We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br>
  <br>
Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5836549